Subject: Re: [PATCH 1/2] cxl: Fix bug where AFU disable operation had no effect

From: Frederic Barrat <[email-masked]>
Date: Thu, 30 Jun 2016 17:50:00 +0200

Le 30/06/2016 17:32, Ian Munsie a écrit :
>> For dedicated mode, the CAIA recommends an explicit reset of the AFU
>> >(section 2.1.1).
> True, I had forgotten that procedure was added to the document before it
> was made public - I'll update the comment and resend.
>

Actually, my point was that for dedicated mode, we shouldn't have the 
"if" and always reset. It's only for dedicated mode, so it wouldn't 
impact cx4 and we would stay CAIA-compliant. If one day, there's a xsl 
with a dedicated mode AFU, they are expected to follow the spec.

   Fred